# Uncomment the next line to define a global platform for your project
# platform :ios, '9.0'

target 'PigijoApps' do
  # Comment the next line if you're not using Swift and don't want to use dynamic frameworks
  use_frameworks!

pod 'SDWebImage', '~>3.7'
pod 'SwiftyJSON', :git => 'https://github.com/SwiftyJSON/SwiftyJSON.git'
pod 'Alamofire', '~> 4.3.0’
pod 'SDWebImage', '~>3.7'
pod 'TTTAttributedLabel', '~> 1.13.4’
pod 'TextFieldEffects', '~> 1.3.0’
pod 'STPopup'
pod 'DownPicker', '~> 0.1.25'

  # Pods for PigijoApps

  target 'PigijoAppsTests' do
    inherit! :search_paths
    # Pods for testing
  end

  target 'PigijoAppsUITests' do
    inherit! :search_paths
    # Pods for testing
  end

end
